
TYPO3.Flow - Task # 57683

Status: Resolved Priority: Must have
Author: Rafael Kähm Category: - Documentation -
Created: 2014-04-06 Assigned To: Robert Lemke
Updated: 2014-08-26 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity: no-brainer
Subject: Constants are not Doc commented 
Description

Hello,

large part of constants, which must be used by developers, are not doc commented but line commented.

Please follow guidelines as here defined 
http://docs.typo3.org/flow/TYPO3FlowDocumentation/TheDefinitiveGuide/PartV/CodingGuideLines/PHP.html#documenting-variables
constants-includes

Associated revisions
Revision 65534966 - 2014-08-26 15:28 - Rafael Kähm

[TASK] Fix doc comments for constants

Change-Id: I24197f4402ee46537d0afcbc263e8ca3629d4224
Resolves: #57683
Releases: master

History
#1 - 2014-04-06 12:05 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 3 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/29204

#2 - 2014-04-06 12:05 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/29204

#3 - 2014-04-07 11:22 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/29204
#4 - 2014-04-08 12:47 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/29204

#5 - 2014-08-26 15:25 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at http://review.typo3.org/29204

#6 - 2014-08-26 15:28 - Gerrit Code Review

Patch set 8 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at http://review.typo3.org/29204

#7 - 2014-08-26 17:00 - Rafael Kähm
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:655349661f56ca3cfd501ca2f8dbae8e5817175e.
